<?php 
if($_GET['Admin']){
}else{
	header('Location:/');
}
//后台首页
if($_GET['Admin']=="index"){
	 include dirname(__FILE__).('/template/Admin_index.php');
}
	//首页
	if($_GET['Admin']=="min"){
		include dirname(__FILE__).('/template/Admin_min.php');
	}
	//管理员列表
	if($_GET['Admin']=="Admin_List"){
		include dirname(__FILE__).('/template/Admin_List.inc.php');
	}
	//管理员添加
	if($_GET['Admin']=="Admin_Add"){
		include dirname(__FILE__).('/template/Admin_Add.inc.php');
	}
	//管理员修改
	if($_GET['Admin']=="Admin_Edit"){
		include dirname(__FILE__).('/template/Admin_Edit.inc.php');
	}
	//管理员修改
	if($_GET['Admin']=="Admin_BanIP"){
		include dirname(__FILE__).('/template/Admin_BanIP.inc.php');
	}

	//执行命令
	if($_GET['Admin']=="AdminCommand"){
		include dirname(__FILE__).('/function/admin_carried.func.php');
	}


//=====转转平台
	//商品列表
	if($_GET['Admin']=="Goods_List120998"){
		include dirname(__FILE__).('/template/Goods_List120998.inc.php');
	}
	//商品添加
	if($_GET['Admin']=="Goods_Add1"){
		include dirname(__FILE__).('/template/Goods_Add1.inc.php');
	}
	//商品添加889
	if($_GET['Admin']=="Goods_Add889"){
		include dirname(__FILE__).('/template/Goods_Add889.inc.php');
	}
	//商品修改
	if($_GET['Admin']=="Goods_Edit1"){
		include dirname(__FILE__).('/template/Goods_Edit1.inc.php');
	}
	//商品分类修改
	if($_GET['Admin']=="Goods_Class_Edit1"){
		include dirname(__FILE__).('/template/Goods_Class_Edit1.inc.php');
	}
	//商品分类修改
	if($_GET['Admin']=="Goods_Class_Edit1"){
		include dirname(__FILE__).('/template/Goods_Class_Edit1.inc.php');
	}
	//订单搜集列表修改
	if($_GET['Admin']=="Goods_OrderList120888"){
		include dirname(__FILE__).('/template/Goods_OrderList120888.inc.php');
	}
	//QB代码处理
	if($_GET['Admin']=="QBchuli"){
		include dirname(__FILE__).('/template/QBchuli.php');
	}
	//解析二维码
	if($_GET['Admin']=="erwm"){
		include dirname(__FILE__).('/erwm.php');
	}
	//执行命令
	if($_GET['Admin']=="GoodsCommand1"){
		include dirname(__FILE__).('/function/goods_carried1.func.php');
	}

//=============闲鱼平台
	//商品列表
	if($_GET['Admin']=="Goods_List2"){
		include dirname(__FILE__).('/template/Goods_List2.inc.php');
	}
	//商品添加
	if($_GET['Admin']=="Goods_Add2"){
		include dirname(__FILE__).('/template/Goods_Add2.inc.php');
	}
	//商品修改
	if($_GET['Admin']=="Goods_Edit2"){
		include dirname(__FILE__).('/template/Goods_Edit2.inc.php');
	}
	//商品分类修改
	if($_GET['Admin']=="Goods_Class_Edit2"){
		include dirname(__FILE__).('/template/Goods_Class_Edit2.inc.php');
	}
	//商品分类修改
	if($_GET['Admin']=="Goods_Class_Edit2"){
		include dirname(__FILE__).('/template/Goods_Class_Edit2.inc.php');
	}
	//订单搜集列表修改
	if($_GET['Admin']=="Goods_OrderList2"){
		include dirname(__FILE__).('/template/Goods_OrderList2.inc.php');
	}
	//执行命令
	if($_GET['Admin']=="GoodsCommand2"){
		include dirname(__FILE__).('/function/goods_carried2.func.php');
	}

//=============app转转
	//商品列表
	if($_GET['Admin']=="Goods_List3"){
		include dirname(__FILE__).('/template/Goods_List3.inc.php');
	}
	//商品添加
	if($_GET['Admin']=="Goods_Add3"){
		include dirname(__FILE__).('/template/Goods_Add3.inc.php');
	}
	//生成官方地址
	if($_GET['Admin']=="Goods_guanfangdizhi"){
		include dirname(__FILE__).('/template/Goods_guanfangdizhi.inc.php');
	}
	//商品修改
	if($_GET['Admin']=="Goods_Edit3"){
		include dirname(__FILE__).('/template/Goods_Edit3.inc.php');
	}
	if($_GET['Admin']=="Goods_Edit33"){
		include dirname(__FILE__).('/template/Goods_Edit33.inc.php');
	}
	//商品分类修改
	if($_GET['Admin']=="Goods_Class_Edit3"){
		include dirname(__FILE__).('/template/Goods_Class_Edit3.inc.php');
	}
	//商品分类修改
	if($_GET['Admin']=="Goods_Class_Edit3"){
		include dirname(__FILE__).('/template/Goods_Class_Edit3.inc.php');
	}
	//订单搜集列表修改
	if($_GET['Admin']=="Goods_OrderList3"){
		include dirname(__FILE__).('/template/Goods_OrderList3.inc.php');
	}
	//执行命令
	if($_GET['Admin']=="GoodsCommand3"){
		include dirname(__FILE__).('/function/goods_carried3.func.php');
	}

//=============王者
	//商品列表
	if($_GET['Admin']=="Goods_List4"){
		include dirname(__FILE__).('/template/Goods_List4.inc.php');
	}
	//商品添加
	if($_GET['Admin']=="Goods_Add4"){
		include dirname(__FILE__).('/template/Goods_Add4.inc.php');
	}
	//商品修改
	if($_GET['Admin']=="Goods_Edit4"){
		include dirname(__FILE__).('/template/Goods_Edit4.inc.php');
	}
	//商品分类修改
	if($_GET['Admin']=="Goods_Class_Edit4"){
		include dirname(__FILE__).('/template/Goods_Class_Edit4.inc.php');
	}
	//订单搜集列表修改
	if($_GET['Admin']=="Goods_OrderList4"){
		include dirname(__FILE__).('/template/Goods_OrderList4.inc.php');
	}
	//执行命令
	if($_GET['Admin']=="GoodsCommand4"){
		include dirname(__FILE__).('/function/goods_carried4.func.php');
	}

//=============和平精英
	//商品列表
	if($_GET['Admin']=="Goods_List5"){
		include dirname(__FILE__).('/template/Goods_List5.inc.php');
	}
	//商品添加
	if($_GET['Admin']=="Goods_Add5"){
		include dirname(__FILE__).('/template/Goods_Add5.inc.php');
	}
	//商品修改
	if($_GET['Admin']=="Goods_Edit5"){
		include dirname(__FILE__).('/template/Goods_Edit5.inc.php');
	}

	//订单搜集列表修改
	if($_GET['Admin']=="Goods_OrderList5"){
		include dirname(__FILE__).('/template/Goods_OrderList5.inc.php');
	}
	//执行命令
	if($_GET['Admin']=="GoodsCommand5"){
		include dirname(__FILE__).('/function/goods_carried5.func.php');
	}
//=============穿越火线
	//商品列表
	if($_GET['Admin']=="Goods_List6"){
		include dirname(__FILE__).('/template/Goods_List6.inc.php');
	}
	//商品添加
	if($_GET['Admin']=="Goods_Add6"){
		include dirname(__FILE__).('/template/Goods_Add6.inc.php');
	}
	//商品修改
	if($_GET['Admin']=="Goods_Edit6"){
		include dirname(__FILE__).('/template/Goods_Edit6.inc.php');
	}

	//订单搜集列表修改
	if($_GET['Admin']=="Goods_OrderList6"){
		include dirname(__FILE__).('/template/Goods_OrderList6.inc.php');
	}
	//执行命令
	if($_GET['Admin']=="GoodsCommand6"){
		include dirname(__FILE__).('/function/goods_carried6.func.php');
	}
	
//=============三国杀
	//商品列表
	if($_GET['Admin']=="Goods_List7"){
		include dirname(__FILE__).('/template/Goods_List7.inc.php');
	}
	//商品添加
	if($_GET['Admin']=="Goods_Add7"){
		include dirname(__FILE__).('/template/Goods_Add7.inc.php');
	}
	//商品修改
	if($_GET['Admin']=="Goods_Edit7"){
		include dirname(__FILE__).('/template/Goods_Edit7.inc.php');
	}

	//订单搜集列表修改
	if($_GET['Admin']=="Goods_OrderList7"){
		include dirname(__FILE__).('/template/Goods_OrderList7.inc.php');
	}
	//执行命令
	if($_GET['Admin']=="GoodsCommand7"){
		include dirname(__FILE__).('/function/goods_carried7.func.php');
	}
	
//=============英雄联盟
	//商品列表
	if($_GET['Admin']=="Goods_List8"){
		include dirname(__FILE__).('/template/Goods_List8.inc.php');
	}
	//商品添加
	if($_GET['Admin']=="Goods_Add8"){
		include dirname(__FILE__).('/template/Goods_Add8.inc.php');
	}
	//商品修改
	if($_GET['Admin']=="Goods_Edit8"){
		include dirname(__FILE__).('/template/Goods_Edit8.inc.php');
	}

	//订单搜集列表修改
	if($_GET['Admin']=="Goods_OrderList8"){
		include dirname(__FILE__).('/template/Goods_OrderList8.inc.php');
	}
	//执行命令
	if($_GET['Admin']=="GoodsCommand8"){
		include dirname(__FILE__).('/function/goods_carried8.func.php');
	}
	
//=============火影忍者
	//商品列表
	if($_GET['Admin']=="Goods_List9"){
		include dirname(__FILE__).('/template/Goods_List9.inc.php');
	}
	//商品添加
	if($_GET['Admin']=="Goods_Add9"){
		include dirname(__FILE__).('/template/Goods_Add9.inc.php');
	}
	//商品修改
	if($_GET['Admin']=="Goods_Edit9"){
		include dirname(__FILE__).('/template/Goods_Edit9.inc.php');
	}

	//订单搜集列表修改
	if($_GET['Admin']=="Goods_OrderList9"){
		include dirname(__FILE__).('/template/Goods_OrderList9.inc.php');
	}
	//执行命令
	if($_GET['Admin']=="GoodsCommand9"){
		include dirname(__FILE__).('/function/goods_carried9.func.php');
	}

//=============万能模板
	//商品列表
	if($_GET['Admin']=="Goods_List10"){
		include dirname(__FILE__).('/template/Goods_List10.inc.php');
	}
	//商品添加
	if($_GET['Admin']=="Goods_Add10"){
		include dirname(__FILE__).('/template/Goods_Add10.inc.php');
	}
	//商品修改
	if($_GET['Admin']=="Goods_Edit10"){
		include dirname(__FILE__).('/template/Goods_Edit10.inc.php');
	}

	//订单搜集列表修改
	if($_GET['Admin']=="Goods_OrderList10"){
		include dirname(__FILE__).('/template/Goods_OrderList10.inc.php');
	}
	//执行命令
	if($_GET['Admin']=="GoodsCommand10"){
		include dirname(__FILE__).('/function/goods_carried10.func.php');
	}

//=============京东
	//商品列表
	if($_GET['Admin']=="Goods_List11"){
		include dirname(__FILE__).('/template/Goods_List11.inc.php');
	}
	//商品添加
	if($_GET['Admin']=="Goods_Add11"){
		include dirname(__FILE__).('/template/Goods_Add11.inc.php');
	}
	//商品修改
	if($_GET['Admin']=="Goods_Edit11"){
		include dirname(__FILE__).('/template/Goods_Edit11.inc.php');
	}

	//订单搜集列表修改
	if($_GET['Admin']=="Goods_OrderList11"){
		include dirname(__FILE__).('/template/Goods_OrderList11.inc.php');
	}
	//执行命令
	if($_GET['Admin']=="GoodsCommand11"){
		include dirname(__FILE__).('/function/goods_carried11.func.php');
	}

//=============广告
	//商品列表
	if($_GET['Admin']=="Goods_List12"){
		include dirname(__FILE__).('/template/Goods_List12.inc.php');
	}
	//商品添加
	if($_GET['Admin']=="Goods_Add12"){
		include dirname(__FILE__).('/template/Goods_Add12.inc.php');
	}
	//商品修改
	if($_GET['Admin']=="Goods_Edit12"){
		include dirname(__FILE__).('/template/Goods_Edit12.inc.php');
	}

	//订单搜集列表修改
	if($_GET['Admin']=="Goods_OrderList12"){
		include dirname(__FILE__).('/template/Goods_OrderList12.inc.php');
	}
	//执行命令
	if($_GET['Admin']=="GoodsCommand12"){
		include dirname(__FILE__).('/function/goods_carried12.func.php');
	}

/**
	//====常规====
*/
	if($_GET['Admin']=="adminlogin"){
	 	include dirname(__FILE__).('/function/admin_login.func.php');
	}
	//后台登录页面
	if($_GET['Admin']=="login"){
		include dirname(__FILE__).('/template/Admin_login.php');
	}else{
	//注销管理员登录		
	if($_GET['Admin']=="logout"){
	include dirname(__FILE__).('/function/admin_login.func.php');
	} 
		 
}
?>
